












      subroutine vnbq_bc_parent_empty

      use Agrif_Types, only : Agrif_tabvars


      end
      subroutine vnbq_bc_child_empty

      use Agrif_Types, only : Agrif_tabvars


      end
